.h1_left .headding_wrap,.h1_left .headding{font-size:3.5rem}.h1_left .subtitle_wrap{letter-spacing:0.15em;margin-top:.5rem}.h1_left .subtitle{font-size:inherit}.h1_left .editable_wrap{margin-top:2rem}
body:not(.eat_cms) .block_link.u_none-hover{pointer-events:none}.eat_cms .information_half_wide .info-wrapper{margin-bottom:80px}.information_half_wide.reverse .info-wrapper{flex-direction:row-reverse}@media only screen and (max-width: 1024px){.information_half_wide.reverse .info-wrapper{flex-direction:column-reverse}}.information_half_wide .info-wrapper{display:flex;height:480px}.information_half_wide .link-side{width:50%;position:relative}.information_half_wide .link-side .duplicatable{width:100%;height:100%}.information_half_wide .link-side .duplicatable-container{width:100%;height:100%;display:flex;flex-direction:column}.information_half_wide .link-side .duplicatable-content{width:100%;height:25%;flex-grow:1}.information_half_wide .link-side_inner{position:relative;width:100%;height:100%;border-top:1px solid #151E2F}.information_half_wide .link-side_bg{position:absolute;top:0;left:0;width:100%;height:100%}.information_half_wide .link-side_text{padding:0 60px;position:absolute;top:50%;transform:translateY(-50%);color:#151E2F}.information_half_wide .link-side .headding_wrap,.information_half_wide .link-side .section_h3{font-size:3.2rem}.information_half_wide .link-side .letter_wrap,.information_half_wide .link-side .letter{font-size:1.8rem}.information_half_wide .contact-side{width:50%;position:relative}.information_half_wide .contact-side_inner{width:100%;height:100%}.information_half_wide .contact-side_bg{position:absolute;top:0;left:0;width:100%;height:100%}.information_half_wide .contact-side_text{text-align:center;font-size:4rem;position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);color:#151E2F;width:90%}.information_half_wide .contact-side .letter{font-weight:bold}.information_half_wide .contact-side .microcopy_wrap{font-size:1.5rem}.information_half_wide .contact-side .microcopy{font-size:1.5rem}.information_half_wide .editable{min-width:100px}@media only screen and (max-width: 1024px){.information_half_wide .info-wrapper{flex-direction:column}.information_half_wide .link-side{width:100%;height:50%}.information_half_wide .link-side .duplicatable-container{flex-direction:row;flex-wrap:wrap}.information_half_wide .link-side .duplicatable-content{width:50%;height:auto}.information_half_wide .link-side .duplicatable-content:nth-child(2n) .link-side_inner{border-left:1px solid #151E2F}.information_half_wide .link-side .headding_wrap,.information_half_wide .link-side .section_h3{font-size:2rem}.information_half_wide .link-side .letter_wrap,.information_half_wide .link-side .letter{font-size:1.5rem}.information_half_wide .link-side_text{padding:0 8px;text-align:center;left:50%;transform:translate(-50%, -50%);width:100%}.information_half_wide .contact-side{width:100%;height:50%}.information_half_wide .contact-side_text{font-size:2.5rem}}
#footer-section{z-index:3}@media only screen and (max-width: 768px){.jobs #footer-section .detail-side{display:none}}.footer-block .footer_tp_generic .detail-side{bottom:0;transition:bottom .5s}.footer_tp_generic{background-color:#fff;font-size:1.4rem}.footer_tp_generic .editable a{color:#666}.footer_tp_generic .footer-company{position:relative}.footer_tp_generic .footer-company::before{content:"";position:absolute;top:0;left:50%;width:100%;height:1px;background-color:#ccc;transform:translateX(-50%)}.footer_tp_generic .logo-side{padding:2rem 0;text-align:center}.footer_tp_generic .logo{max-width:200px;margin:0 auto 2rem}.footer_tp_generic .logo img{width:auto;max-width:100%}.footer_tp_generic .logo div{display:inline}.footer_tp_generic .menu-side{display:none}.footer_tp_generic .detail-side{text-align:center;font-size:1.4rem;display:-ms-flexbox;display:flex;-ms-flex-direction:row-reverse;flex-direction:row-reverse;background-color:#fff;position:fixed;bottom:-100%;left:0;width:100%;transition:bottom .8s .2s}.footer_tp_generic .detail-side_first{width:80px;display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-pack:center;justify-content:center;position:relative}.footer_tp_generic .detail-side_first .tel{line-height:1.4;letter-spacing:0}.footer_tp_generic .detail-side_first .tel a{position:absolute;width:100%;height:100%;top:0;left:0}.footer_tp_generic .detail-side_first .tel:after{content:"phone";font-family:"Material Icons";font-size:3.6rem;font-weight:400;font-style:normal;display:inline-block;line-height:1;text-transform:none;letter-spacing:normal;word-wrap:normal;white-space:nowrap;direction:ltr;-webkit-font-smoothing:antialiased;text-rendering:optimizeLegibility;-moz-osx-font-smoothing:grayscale;-webkit-font-feature-settings:"liga";font-feature-settings:"liga"}.footer_tp_generic .detail-side_first .hour{font-size:1.2rem;display:none}.footer_tp_generic .detail-side_second{-ms-flex-positive:1;flex-grow:1}.footer_tp_generic .linker a{background-color:#E4A847}.footer_tp_generic .letter{letter-spacing:.1em}.footer_tp_generic .copy{border-top:1px solid #ccc;font-size:1.2rem;padding:2rem 0;text-align:center}.footer_tp_generic .sns-side{margin-bottom:2rem}.footer_tp_generic .sns-side .duplicatable-container{display:-ms-flexbox;display:flex;-ms-flex-pack:center;justify-content:center}.footer_tp_generic .sns-side .duplicatable-content{max-width:70px;padding:0 1rem}.footer_tp_generic .section_btn a{white-space:nowrap}.footer_tp_generic .back-top{cursor:pointer;width:40px;height:40px;border-radius:20px;border:1px solid #E4A847;position:absolute;bottom:10px;right:10px;display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-pack:center;justify-content:center}.footer_tp_generic .back-top .arrow:before{content:"▲";color:#E4A847}@media only screen and (min-width: 768px){.footer_tp_generic .footer-company{padding:3.5rem 0 2rem}.footer_tp_generic .footer-company_inner{display:flex;flex-wrap:wrap}.footer_tp_generic .logo{display:block;margin:0 auto}.footer_tp_generic .menu-block{order:3;width:100%}.footer_tp_generic .menu-side{display:block;padding:3rem 0 5rem}.footer_tp_generic .menu-side .duplicatable-container{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;text-align:center;-ms-flex-pack:end;justify-content:center}.footer_tp_generic .menu-side .duplicatable-content{width:auto;padding:0 1rem;font-size:1.4rem}.footer_tp_generic .logo-side{order:1;width:200px}.footer_tp_generic .detail-side{order:2;-ms-flex-direction:row;flex-direction:row;-ms-flex-pack:justify;justify-content:space-between;text-align:left;margin:auto 0 auto auto;width:calc(100% - 220px);position:static;background-color:transparent}.footer_tp_generic .detail-side_first{margin-bottom:4rem;font-size:1.8rem;text-align:right;display:block}.footer_tp_generic .detail-side_first .tel{font-size:2.2rem}.footer_tp_generic .detail-side_first .tel:after{content:none}.footer_tp_generic .detail-side_first .tel a{position:relative;pointer-events:none}.footer_tp_generic .detail-side_first .hour{display:block}.footer_tp_generic .detail-side_second{max-width:300px;margin-bottom:3rem}.footer_tp_generic .detail-side>div{margin-bottom:0;width:100%}.footer_tp_generic .copy{padding:1.5rem 0;display:-ms-flexbox;display:flex;-ms-flex-pack:justify;justify-content:space-between;-ms-flex-align:center;align-items:center}.footer_tp_generic .sns-side{margin-bottom:0}.footer_tp_generic .sns-side .duplicatable-content{width:60px}.footer_tp_generic .section_btn{margin:auto 0 auto auto}.footer_tp_generic .back-top{bottom:80px}}@media only screen and (max-width: 768px){.footer_tp_generic .detail-side_first .tel{font-size:0 !important}.footer_tp_generic .detail-side_second .section_btn{max-width:none}.footer_tp_generic .detail-side_second .section_btn a{border-radius:0}}@media only screen and (min-width: 768px){_:-ms-lang(x)::-ms-backdrop,.footer_tp_generic .detail-side{align-items:center;margin:unset}_:-ms-lang(x)::-ms-backdrop,.footer_tp_generic .detail-side_second{margin-left:2rem}}@media only screen and (max-width: 768px){_::-webkit-full-page-media,_:future,:root .detail-side_first{text-align:center}_::-webkit-full-page-media,_:future,:root .tel.letter.editable{display:grid}}
@charset "UTF-8";#section-wrapper{background-color:#fff}#section-wrapper .headding{    font-family: YakuHanMP, 'Noto Serif', 'Hiragino Mincho ProN', eatYuM, 'Sawarabi Mincho', Meiryo, serif;
    line-height: ;
    letter-spacing: em;
}#section-wrapper .subtitle{    font-family: YakuHanMP, 'Noto Serif', 'Hiragino Mincho ProN', eatYuM, 'Sawarabi Mincho', Meiryo, serif;
    line-height: ;
    letter-spacing: em;
}#section-wrapper .letter{    font-family: YakuHanMP, 'Noto Serif', 'Hiragino Mincho ProN', eatYuM, 'Sawarabi Mincho', Meiryo, serif;
    line-height: ;
    letter-spacing: em;
}@media only screen and (min-width:769px){}#loading{position:fixed;top:0;width:100%;height:100%;background:rgba(0,0,0,0.5);z-index:9999;display:none}#loading .loading_inner{width:100%;height:90px;position:absolute;top:50%}#loading .loading_inner .loader_animation,#loading .loading_inner .loader_animation:before,#loading .loading_inner .loader_animation:after{border-radius:50%;width:2.4rem;height:2.4rem;-webkit-animation-fill-mode:both;animation-fill-mode:both;-webkit-animation:load7 1.3s infinite ease-in-out;animation:load7 1.3s infinite ease-in-out}#loading .loading_inner .loader_animation{color:#fff;font-size:12px;margin:10px auto;position:relative;top:-30px;text-indent:-9999rem;-webkit-transform:translateZ(0);transform:translateZ(0);-webkit-animation-delay:-0.16s;animation-delay:-0.16s}#loading .loading_inner .loader_animation:before,#loading .loading_inner .loader_animation:after{content:'';position:absolute;top:0}#loading .loading_inner .loader_animation:before{left:-3.4rem;-webkit-animation-delay:-0.32s;animation-delay:-0.32s}#loading .loading_inner .loader_animation:after{left:3.4rem}@-webkit-keyframes load7{0%,80%,100%{box-shadow:0 2.45rem 0 -1.25rem}40%{box-shadow:0 2.45rem 0 0}}@keyframes load7{0%,80%,100%{box-shadow:0 2.45rem 0 -1.25rem}40%{box-shadow:0 2.45rem 0 0}}#loading .circle{position:fixed;top:50%;left:50%;width:50px;height:50px;margin:-25px 0 0 -25px;border-radius:50%;border:8px solid #f00;border-right-color:transparent;-webkit-animation:spin .8s linear infinite;animation:spin .8s linear infinite}@-webkit-keyframes spin{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg);opacity:.2}50%{-webkit-transform:rotate(180deg);transform:rotate(180deg);opacity:1.0}100%{-webkit-transform:rotate(360deg);transform:rotate(360deg);opacity:.2}}@keyframes spin{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg);opacity:.2}50%{-webkit-transform:rotate(180deg);transform:rotate(180deg);opacity:1.0}100%{-webkit-transform:rotate(360deg);transform:rotate(360deg);opacity:.2}}

/* =============================================== */
/***** フォント設定 *****/
/* =============================================== */
/* 英語用のフォント設定 */
/* .font-en {
  font-family: 'DM Serif Display', serif !important;
  font-weight: 400;
} */
/* 日本語用のフォント設定 */
/* .font-ja {
  font-family: 'Zen Old Mincho', serif !important;
} */

body,
#content-wrapper #section-wrapper .headding,
#content-wrapper #section-wrapper .letter,
#content-wrapper #section-wrapper .two_images_rounded .headding_wrap,
#content-wrapper #section-wrapper .three_cards_dot_separator .text-side .headding,
#content-wrapper #section-wrapper .two_images_rounded .section_h3 {
   font-family: 'Zen Old Mincho', serif;
}

#section-wrapper .subtitle,
#content-wrapper #section-wrapper .information_half_wide .letter {
    font-family: 'DM Serif Display', 'Zen Old Mincho' , serif;
    font-weight: 400;
}

/* ============================================== */
/***** ヘッダー *****/
/* ============================================== */
/*** ナビゲーション下線スタイル (PCとSP共通) ***/
#global-nav .gnav_accordion_wide .gnav_bg {
  background-color: rgba(251, 248, 241, 0.9) !important;
}
/* --- 1. リンクの基本スタイル --- */
#global-nav .gnav_accordion_wide .gnav_pc .gnav_items li {
  display: flex;
  align-items: center;
}
#global-nav .gnav_accordion_wide .gnav_pc .gnav_items li a {
  height: auto;
}
#global-nav .gnav_accordion_wide .gnav_pc .gnav_items li a,
.sidebar-box .gnav_items li a {
  position: relative; /* ::afterの基準位置にするため */
  display: inline-block;
  text-decoration: none;
}

/* --- 下線本体 (疑似要素) --- */
#global-nav .gnav_accordion_wide .gnav_pc .gnav_items li a::after,
.sidebar-box .gnav_items li a::after {
  content: ''; /* 疑似要素には必須 */
  position: absolute;
  bottom: 0; /* リンク要素の最下部に配置 */
  left: 0;
  width: 100%;
  height: 4px; /* 下線の太さ */
  background-color: transparent; /* 初期状態は透明 */
  transition: background-color 0.3s ease;
}
/* --- 2. ホバー時のスタイル --- */
#global-nav .gnav_accordion_wide .gnav_pc .gnav_items li a:hover::after,
.sidebar-box .gnav_items li a:hover::after {
  background-color: #8B5E3C; /* ホバー時に下線の色を変更 */
}
/* --- 3. 現在地のページのスタイル --- */
#global-nav .gnav_accordion_wide .gnav_pc .gnav_items li.active a::after,
.sidebar-box .gnav_items li.active a::after {
  background-color: #8B5E3C; /* 現在地のページの下線の色 */
}

/* --- PC用のお問い合わせボタンの背景色 --- */
#global-nav .gnav_accordion_wide .gnav_items li:not(.gnav-submenu):last-child,
#global-nav > div > div > nav.gnav.gnav_sp.gnav_container.gnav_text-color > div.sidebar-box.gnav_bg.gnav_bg-color > ul > li:nth-child(9) > a {
  background: #2E7D32 !important;
  color: #fff !important;
}

/* =============================================== */
/***** フッター *****/
/* =============================================== */
div.footer-company::before {
  display: none;
}
@media only screen and (min-width: 1025px) {
  .footer_tp_generic .section_inner {
    max-width: 1200px;
  }
}
@media only screen and (min-width: 768px) {
  .footer_tp_generic .copy {
    justify-content: center;
  }
}
.footer_tp_generic .copy {
  font-size: 1.5rem;
  font-weight: bold;
}

/* =============================================== */
/***** 背景画像（和風画像） *****/
/* =============================================== */
#section-wrapper::before {
  content: "";
  width: 100%;
  height: 100%;
  background: url(https://d1i7na1hjknxjq.cloudfront.net/uploads/storage/image/file/485490/optimized_nahiaNvnR7S4gmxHiUVWvQ.jpg) no-repeat left top / cover;
  position: fixed;
  left: 0;
  top: 0;
  pointer-events: none;
  opacity: .7;
}

/* =============================================== */
/***** TOPに戻るボタン *****/
/* =============================================== */
/* ボタン本体 (通常時) */
.footer_tp_generic .back-top {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 45px;
  height: 45px;
  border-radius: 0.5rem;
  background-color: #8B5E3C; /* 背景色を黄に */
  border: 2px solid #fff; /* 枠線を黄に */
  cursor: pointer;
  transition: background-color 0.3s, color 0.3s; /* 変化を滑らかに */
}
.footer_tp_generic .back-top .arrow::before {
  content: "▲";
  color: #ffffff;
}
::before, ::after {
  text-decoration: inherit;
  vertical-align: inherit;
}

/* =============================================== */
/***** FV *****/
/* =============================================== */
@media (min-width: 768px) {
  .mainvisual_mountain .catch {
    width: fit-content;
    padding: 2rem 3.5rem;
    position: absolute;
    top: 50%;
    left: 4%;
    -webkit-transform: translateY(-50%);
        transform: translateY(-50%);
    z-index: 1;
    font-family: Oswald;
    background-color: rgba(251, 248, 241, 0.6);
  }
}
@media (max-width: 767.9px) {
  .mainvisual_mountain .catch {
    width: 90%;
    padding: 2rem 1.5rem;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: 1;
    font-family: Oswald;
    background-color: rgba(251, 248, 241, 0.6);
  }
}

/* =============================================== */
/***** トップ画像（トップページを除く） *****/
/* =============================================== */
@media (min-width: 768px) {
  section:first-of-type .content {
    padding: 0;
  }
  section > div > div.h1_left {
    height: 560px;
  }
}
/* @media (max-width: 767.9px) {
  section > div > div.h1_left {
    height: 50vh;
  }
} */
.h1_left .section-image_bg {
  /*background-color: rgba(0, 0, 0, 0.3);*/
  z-index: 1;
}
.h1_left .section_inner {
  z-index: 2;
}

/* =============================================== */
/***** h1 *****/
/* =============================================== */
h1 { 
  font-weight: bold !important;
}
@media (max-width: 767.9px) {
  h1:not(
    h1.shocase_body_title) {
    font-size: 28px !important;
  }
  h1.shocase_body_title {
    line-height: 3.5rem;
  }
}

/* =============================================== */
/***** h2,h3 *****/
/* =============================================== */
@media (min-width: 768px) {
  h2, h2 *, h3,
  .h2_section .section_h2,
  .half_fit_card .section_h3,
  h3.section_h3.editable.headding:not(
    .information_card h3.editable.headding) {
    font-weight: bold;
    font-size: 36px;
  }
  div.frame-image *,
  .standard_content_text_dup .headding,
  .standard_content_text_dup .text-box-headding_wrap *,
  .three_cards_dot_separator .text-side .headding *,
  .fit_card_three_image h3.section_h3.editable.headding,
  .new_catchcopy_simple h3.editable.headding *,
  .standard_content_text_two .headding,
  .standard_content_text_two .headding *,
  .card_icon h3.editable.headding,
  .card_icon h3.editable.headding *,
  div.subtitle.letter.editable > span,
  .standard_content_dup h3.section_h3.editable.headding {
    font-size: 24px !important;
    letter-spacing: 0.2rem;
    line-height: 1.5;
  }
}
/*** SP向けのスタイル (767.9px以下で適用) ***/
@media (max-width: 767.9px) {
  /* PCで36pxだったものを → 28pxに変更 */
  .h2_section .section_h2,
  .h2_section .section_h2 *,
  .h2_left h2_section,
  .half_fit_card .section_h3,
  .title_simple_wide_reversible h3.section_h3.editable.headding,
  h3.section_h3.editable.headding:not(
    div.frame-image *,
    .information_card h3.editable.headding,
    .blog_posts .post_archives_title,
    .blog_posts .post_category_title,
    .blog_posts .post_popnews_title,
    .blog_posts .post_tag_title,
    .standard_content_dup h3.section_h3.editable.headding,
    .fit_card_three_image h3.section_h3.editable.headding,
    h2.showcase_chart_item_title,
    h3.showcase_chart_popnews_item_title,
    h2.blog_post_title,
    h3.post_popnews_text,
    .three_cards_dot_separator h3.section_h3.editable.headding,
    .check_before_contact .intro h3.section_h3.editable.headding,
    .contact_policy .intro h3.section_h3.editable.headding) {
    font-weight: bold;
    font-size: 28px !important;
  }
  /* PCで24pxだったものを → 20pxに変更 */
  div.frame-image,
  .standard_content_text_dup .headding,
  .standard_content_text_dup .text-box-headding_wrap,
  .three_cards_dot_separator .text-side .headding,
  .fit_card_three_image h3.section_h3.editable.headding,
  .new_catchcopy_simple h3.editable.headding,
  .standard_content_text_two .headding,
  .card_icon h3.editable.headding,
  .vertical_icon_dup h3.editable.headding,
  .square_four_images_with_text .section_h3,
  div.subtitle.letter.editable > span,
  .standard_content_dup h3.section_h3.editable.headding,
  .check_before_contact .intro h3.section_h3.editable.headding,
  .contact_policy .intro h3.section_h3.editable.headding {
    font-weight: bold;
    font-size: 20px !important;
    letter-spacing: 0.1rem; /* 字間も少し調整 */
  }
}

/* =============================================== */
/***** ボタン *****/
/* =============================================== */
.section_btn a,
.section_btn input {
  font-weight: bold;
}

/* =============================================== */
/***** 各ページ下部：ページ遷移 *****/
/* =============================================== */
.information_half_wide .link-side_bg {
  background-color: rgba(245, 241, 230, 0.8);
}
@media (min-width: 768px) {
  .information_half_wide .contact-side div.editable.letter * {
    font-size: 36px !important;
  }
}

/* ======================================================================================= */
/***** ▼各ページ▼ *****/
/* ======================================================================================= */
/*** 背景カラーなし ***/
#section_660473 .sub_title,
.two_images_rounded,
#section_660471 .sub_title,
.half_text_scroll,
#section_660621 .sub_title,
.alternating-backcolor,
#section_660672 .table_border_light,
#section_660318 .table_light_generic,
.formapps.formapps_border_light {
  background-color: transparent !important;
}

.title_line_vertical_writing {
  padding: 12rem 0;
}

/*** 事業内容、ご依頼の方へ、採用情報 ***/
@media only screen and (min-width: 768px) {
  .title_line_wide .text-box {
    width: 65%;
    padding: 5rem 0 0 0;
  }
  .title_line_wide .editable_wrap_title .text.editable.letter * {
    font-size: 20px!important;
    font-weight: 500 !important;
  }
}
.title_line_vertical_writing .section-animation-wrap {
  animation: border-transition .6s ease;
  pointer-events: none;
  z-index: 0;
  opacity: .3;
}
.title_line_vertical_writing .section-animation-wrap .element-1 {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  width: 200px;
  height: 200px;
  margin: auto;
  border: 2px solid #2E7D32;
  border-radius: 50%;
}

/* =============================================== */
/***** TOP *****/
/* =============================================== */
.h2_bgfix .section-image_bg {
  background-color: rgba(0, 0, 0, 0.6);
}

/*** お問い合わせ ***/
.information_card .info-side_content-inner {
  border: 3px solid #2E7D32;
  border-radius: 0.5rem;
  background-color: #FBF8F1;
  color: #2E7D32;
  transition: all 0.3s ease;
}
.information_card .info-side_content-inner:hover {
  border: 3px solid #FBF8F1;
  border-radius: 0.5rem;
  background-color: #2E7D32;
  color: #fff;
}
.information_card .info-side_content-inner:hover h3.section_h3 span {
  color: #fff !important;
}

/* =============================================== */
/***** 戸村建設について *****/
/* =============================================== */
/*** 戸村建設の歩み ***/
@media only screen and (max-width: 480px) {
    #content-wrapper #section-wrapper .two_images_rounded .section_inner {
        padding: 35px 0px 0;
    }
}

/*** 使命と約束 ***/
@media only screen and (min-width: 767.9px) {
    .title_simple_wide_reversible .text-box {
        width: 80%;
    }
}

@media (min-width: 768px) {
  .three_cards_title_sfiht .duplicatable-container {
    gap: 2rem;
  }
}
.three_cards_title_sfiht .image-side {
  display: none;
}

@media only screen and (min-width: 767.9px) {
  .title_simple_wide_reversible .text-side {
    display: flex;
    gap: 15px;
  }
  .title_simple_wide_reversible .text-box {
     margin-top: none;
     width: 60%;
  }
  .title_simple_wide_reversible .text.editable.letter > span {
    font-size: 24px;
    white-space: nowrap;
  }
}
.title_simple_wide_reversible .text-box {
  position: relative;
  margin-top: 30px;
  padding: 3rem;
  border: none;
  border-radius: 8px;
  background-color: rgba(255, 255, 255, 0.8);
}

/* =============================================== */
/***** 戸村建設について *****/
/* =============================================== */
@media (min-width: 768px) {
  .standard_content_dup .subtitle {
    font-size: 1.8rem !important;
    font-weight: bold;
  }
}

/* =============================================== */
/***** 事業内容 *****/
/* =============================================== */
.standard_content_text_dup .text-box {
  border: none;
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.1);
  background-color: #fff;
  border-radius: none;
}

/* 工事内容 */
@media only screen and (min-width: 1025px) {
  .standard_content_dup .section_inner {
    padding: 0;
    max-width: 1200px;
    margin: 0 auto;
  }
}
/*
  カード全体の高さを揃えるための設定
  （※この部分は、もしカードの高さが揃わない場合に追加してください）
*/
.standard_content_dup .duplicatable-container .duplicatable-content {
    display: flex;
    flex-direction: column;
}
.standard_content_dup .duplicatable-container .duplicatable-content_inner {
    display: flex;
    flex-direction: column;
    flex-grow: 1;
}
/* 1. テキストエリアを「相対位置」の基準点にする
*/
.standard_content_dup .duplicatable-container .text-side {
    position: relative !important;
    flex-grow: 1 !important; /* 画像下の残りの空間を全て埋める */
    /* ボタンが重ならないように、下部に十分な余白(padding)を確保 */
    padding-bottom: 6rem !important; /* ボタンの高さ+余白分を確保 */
}

@media (max-width: 767.9px) {
  .half_out_of_position .text-side .headding {
    font-size: 1.8rem !important;
    font-weight: 600;
  }
}

/* =============================================== */
/***** ご依頼の方へ *****/
/* =============================================== */
@media (min-width: 768px) {
  .flow_cards .section_inner {
    max-width: 1200px;
  }
  .flow_cards .duplicatable-container {
    display: flex;
    justify-content: center;
    row-gap: 2rem;
    align-items: stretch;
  }
  .flow_cards .duplicatable-content {
    counter-increment: section;
    display: flex;
    width: 25%;
    flex-direction: row;
    justify-content: space-between;
  }
  .flow_cards .duplicatable-content_inner {
    height: 100%;
  }
  .flow_cards .image-frame-bg {
    border-radius: 0 0 4rem 0;
  }
}
.flow_cards .text-side {
  color: #fff;
}
.flow_cards .headding {
  font-size: 20px !important;
}

/* =============================================== */
/***** 採用情報 *****/
/* =============================================== */
/*** 働く環境・方針 ***/
@media only screen and (min-width: 1025px) {
  .alternating-backcolor .section_inner {
    max-width: 1200px;
  }
}

.alternating-backcolor .duplicatable-content .dc-inner_bg .frame-image {
  background-color: #fff !important;
}

/*
  親要素(.duplicatable-content_inner)をFlexboxコンテナにし、子要素を横に並べる
*/
@media only screen and (min-width: 767.9px) {
  .alternating-backcolor .duplicatable-container .duplicatable-content_inner {
    display: flex !important; /* Flexboxに変更 */
    align-items: stretch !important; /* 子要素の高さを揃える */
    /* flex-direction: row; はデフォルトなので不要 */
    /* flex-grow: 1; /* 親の高さに合わせるために必要であれば */
  }
  /*
    画像コンテナ(.image-side)の幅と高さを親要素に合わせる
  */
  .alternating-backcolor .image-side {
    position: relative !important;
    flex-shrink: 0 !important;
    width: 300px !important; /* ここは固定幅のままでOK */
    height: auto !important; /* 高さの自動調整を許可 */
    z-index: 1 !important;
  }
  /*
    実際の画像要素(.frame-image)を親要素の高さに合わせて表示
  */
  .alternating-backcolor .image-side .frame-image {
    position: absolute !important; /* 親のimage-sideを基準に配置 */
    top: 0 !important;
    left: 0 !important;
    width: 100% !important;
    height: 100% !important; /* 親のimage-sideの高さに合わせる */
    object-fit: cover !important; /* 画像の縦横比を保ちつつ、コンテナを埋める */
  }
}

@media only screen and (min-width: 767.9px) {
  .circle-box_02 .duplicatable {
    margin: auto;
    max-width: 1200px;
  }
  .circle-box_02 .duplicatable-content {
    width: 25%;
  }

  #content-wrapper #section-wrapper .three_cards_dot_separator .section_inner {
    max-width: 1200px;
  }
  #content-wrapper #section-wrapper .three_cards_dot_separator .duplicatable-content,
  #content-wrapper #section-wrapper .three_cards_dot_separator .duplicatable-content:nth-of-type(3n) {
    width: 25%;
    border-right: 2px dotted #ccc;
    padding: 32px;
    margin-bottom: 60px;
  }
  #content-wrapper #section-wrapper .three_cards_dot_separator .duplicatable-content:nth-of-type(4n) {
    border-right: none;
  }
}

@media only screen and (max-width: 768px) {
  /*** 募集職種・仕事内容 ***/
  .technology_how_it_works-text_container .technology_how_it_works-step {
    align-items: start;
  }
  .technology_how_it_works-text_container .technology_how_it_works-step div.image-frame {
    width: 60px;
    margin: 20px 20px 20px 0;
  }
  .technology_how_it_works-text_container .step_title {
    font-size: 2rem;
  }

  /*** 求める人物像 ***/
  #content-wrapper #section-wrapper .three_cards_dot_separator .image-side {
    width: 20%;
  }
}


/* =============================================== */
/***** 会社案内 *****/
/* =============================================== */
/*** テーブル ***/
.table_light_generic .table_wrap .tr .th {
  background-color: rgba(46, 125, 50, 0.1);
}

/* =============================================== */
/***** お問い合わせ *****/
/* =============================================== */
.formapps {
  font-weight: 600;
}
/*** 送信ボタン ***/
.formapps_border_light .send_btn input{
  display: inline-block;
  font-weight: bold;
  cursor: pointer;
  -webkit-appearance: none;
  appearance: none;

  /* --- デフォルトの見た目 --- */
  color: #fff;
  background-color: #2E7D32; /* 背景色を白に */
}


/* =============================================== */
/***** ブログ・施工事例 *****/
/* =============================================== */
.showcase_chart .showcase_chart_popnews_item_title_wrap,
.blog_posts .blog_chart_popnews_item_title_wrap {
  justify-content: space-between;
  flex-direction: column-reverse;
}
.showcase_chart .showcase_chart_popnews_item_day,
.blog_posts .post_popnews_data {
  text-align: left !important;
}
@media (min-width: 768px) {
  .blog_posts .posts_title,
  .showcase_chart .showcase_chart_title {
    font-size: 36px !important;
    font-weight: 600 !important;
  }
  .showcase_chart .post_popnews_title,
  .showcase_chart .showcase_chart_sidebar_title {
    font-size: 24px !important;
  }
  h2.showcase_chart_item_title,
  h3.showcase_chart_popnews_item_title,
  h2.blog_post_title,
  h3.post_popnews_text {
    font-size: 20px !important;
    font-weight: bold;
  }
}
@media (max-width: 767.9px) {
  .blog_posts .posts_title,
  .showcase_chart .showcase_chart_title {
    font-size: 28px !important;
    font-weight: 600 !important;
  }
  .showcase_chart .post_popnews_title,
  .showcase_chart .showcase_chart_sidebar_title,
  .blog_posts .post_archives_title,
  .blog_posts .post_category_title,
  .blog_posts .post_popnews_title,
  .blog_posts .post_tag_title {
    font-size: 20px !important;
  }
  h2.showcase_chart_item_title,
  h3.showcase_chart_popnews_item_title,
  h2.blog_post_title,
  h3.post_popnews_text {
    font-size: 18px !important;
    font-weight: bold;
  }
/*  .blog_posts .banner_text .banner_link,
  .showcase_chart .banner_text .banner_link {
    font-size: 20px;
    font-weight: 600;
    background: #2E7D32 !important;
  }*/
  .showcase_chart .banner_text:nth-child(3),
  .blog_posts .banner_text:nth-child(3) {
    font-size: 15px !important;
  }
}

.blog_posts .banner_text .banner_link,
.showcase_chart .banner_text .banner_link,
.banner_text .banner_link {
  font-weight: 600;
  background: #2E7D32 !important;
  padding: 1rem 2rem !important;
  border-radius: 0.3rem;
}

.blog_posts .banner_text ._color_,
.showcase_chart .banner_text ._color_,
.banner_text ._color_ {
  color: #8B5E3C !important;
}
.blog_posts .banner_text:nth-child(3),
.showcase_chart .banner_text:nth-child(3) {
  font-size: 15px !important;
  font-weight: 600;
}
/*** ブログ ***/
.breadcrumb_item {
  display: flex;
  place-items: center;
}
.blog_posts_index .blog_posts_sidebar {
  flex: 1 0 320px !important;
  margin: 0 0 0 84px;
}

/* =============================================== */
/***** サイトマップ *****/
/* =============================================== */
.title_text_generic02 .text-side .text,
.title_text_generic02 .text-side .text * {
  text-align: center;
  font-size: 1.8rem !important;
  font-weight: 500 !important;
  line-height: 4.5rem;
}

/* =============================================== */
/***** e-thanks *****/
/* =============================================== */
.thanks_page {
  background-color: #FBF8F1;
}
.catch.text-side {
  margin: 0;
}
.thanks_page .catch {
  padding: 5%;
  background-color: #fff;
  border: 0.2rem;
  border: none !important;
}
.thanks_page .headding_wrap,
.thanks_page .subtitle_wrap {
  display: flex;
  justify-content: center;
}

.thanks_page .catch_text {
  padding: 4rem 0;
  font-size: 36px !important;
  font-weight: bold;
  color: #333;
  text-align: center !important;
  letter-spacing: 0.1em
}

.thanks_page .subtitle_wrap .catch_subtext {
  color: #2E7D32;
  font-weight: bold;
  text-align: center !important;
  letter-spacing: 0.1em
}














/* =============================================== */
/***** その他*****/
/* =============================================== */
.blog_unity .blog-side .category {
  background-color: #8B5E3C;
}

@media (min-width: 768px) {
  div.editable.letter *:not(
    div.editable.letter.tel-linker *,
    .footer-company .detail-side .detail-side_first .tel.letter.editable > span,
    .title_simple_wide_reversible .text.editable.letter > span,
    .title_line_wide .editable_wrap_title .text.editable.letter *,
    .information_half_wide .editable.letter *,
    .three_cards_title_sfiht .editable.letter > span) {
   /* font-size: 16px; */
    font-weight: 400;
  }
}
@media (max-width: 767.9px) {
  div.subtitle.editable,
  div.subtitle.editable *,
  div.editable.letter,
  .title_line_wide_reversible .text-box .editable_wrap:not(
    div.editable.letter.tel-linker *,
    .footer-company .detail-side .detail-side_first .tel.letter.editable > span,
    .title_simple_wide_reversible .text.editable.letter > span,
    .title_line_wide .editable_wrap_title .text.editable.letter *,
    .information_half_wide .editable.letter *,
    .mainvisual_mountain div.subtitle.editable *,
    .title_line_wide div.editable.letter *) {
    font-size: 15px !important;
    font-weight: 400;
  }
  .mainvisual_mountain .section_inner .editable.subtitle span * {
    font-weight: bold !important;
  }
  .title_line_wide div.editable.letter font span {
    font-weight: 600;
  }
  .footer_tp_generic .detail-side_first .tel,
  .footer_tp_generic .detail-side_first span {
    font-size: 0 !important;
  }
  .portfolio_standerd li .portfolio_text .text_wrap .date,
  .portfolio_standerd li .category,
  .blog_unity .blog-side .date,
  .blog_unity .blog-side .category,
  .post_body_text,
  .showcase_chart .showcase_chart_item .showcase_chart_item_categor,
  .breadcrumb_item,
  .breadcrumb_link,
  .showcase_chart .showcase_chart_item .showcase_chart_item_category,
  .showcase_chart .showcase_chart_item .showcase_chart_item_text,
  .blog_posts .post_item .post_category_name,
  .blog_posts .post_item .blog_post_day,
  .blog_posts .post_item .blog_post_text,
  .blog_chart_popnews_item_category,
  .post_popnews_data,
  .blog_posts .post_single .post_category_tag,
  .category_attention,
  .showcase_category_text, .showcase_tag_link,
  .banner_text:nth-child(3),
  .showcase_chart .showcase_chart_popnews_item_category,
  .showcase_chart .showcase_chart_popnews_item_day {
    font-size: 15px !important;
  }
}

.letter {
  font-size: max(1.6rem, 15px);
}

th, td {
  color: #292929;
}

/*** あしらい ***/
@media (min-width: 768px) {
  .catch.text-side::after {
    content: "";
    display: block;
    position: absolute;
    right: -15%;
    bottom: -50%;
    width: 160px;
    height: 160px;
    background-color: rgba(139, 94, 60, 0.6);
  }

  .title_line_wide_reversible .section_inner::after {
    content: "";
    display: block;
    position: absolute;
    left: -3%;
    bottom: 0;
    width: 140px;
    height: 140px;
    background-color: rgba(139, 94, 60, 0.6);
  }
  .title_line_wide_reversible .section_inner .title-box::after {
    content: "";
    display: block;
    position: absolute;
    left: -10%;
    top: 10%;
    width: 100px;
    height: 100px;
    background-color: rgba(46, 125, 50, 0.6);
  }
.h1_left .section_inner {
    padding-left: 10em;
}
  .h1_left .section_inner::after {
    content: "";
    display: block;
    position: absolute;
    left: 2%;
    top: -40%;
    width: 100px;
    height: 100px;
    background-color: rgba(139, 94, 60, 0.6);
  }
  .h1_left .section_inner .headding_wrap::after {
    content: "";
    display: block;
    position: absolute;
    left: 10%;
    top: -60%;
    width: 60px;
    height: 60px;
    background-color: rgba(46, 125, 50, 0.6);
  }
}
@media (max-width: 767.9px) {
  .catch.text-side::after {
    content: "";
    display: block;
    position: absolute;
    right: -3%;
    bottom: -20%;
    width: 80px;
    height: 80px;
    background-color: rgba(139, 94, 60, 0.6);
  }

  .title_line_wide_reversible .section_inner::after {
    content: "";
    display: block;
    position: absolute;
    left: 10%;
    top: -10%;
    width: 80px;
    height: 80px;
    background-color: rgba(139, 94, 60, 0.6);
  }
  .title_line_wide_reversible .section_inner .title-box::after {
    content: "";
    display: block;
    position: absolute;
    left: 3%;
    top: -15%;
    width: 40px;
    height: 40px;
    background-color: rgba(46, 125, 50, 0.6);
  }

  .h1_left .section_inner::after {
    content: "";
    display: block;
    position: absolute;
    right: 15%;
    bottom: -80%;
    width: 80px;
    height: 80px;
    background-color: rgba(139, 94, 60, 0.6);
  }
  .h1_left .section_inner .headding_wrap::after {
    content: "";
    display: block;
    position: absolute;
    right: 6%;
    bottom: -20%;
    width: 60px;
    height: 60px;
    background-color: rgba(46, 125, 50, 0.6);
  }
}

/* 20251224 修正 */
@media (max-width: 1115px) {
#global-nav .gnav_accordion_wide .gnav_pc .gnav_items li {
    padding: 0 16px;
}
}
@media (max-width: 767.9px) {
.h1_left .spaceable-top {
    padding-bottom: 150px!important;
}
}
@media (min-width: 481px) {
.mainvisual_mountain .catch_text br {
    display: none;
}
}